SHARE
TWEET

Untitled

a guest Dec 5th, 2019 86 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. Traceback (most recent call last):
  2.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/network.py", line 509, in open_connection
  3.     self.sock.connect(sockaddr)
  4. ConnectionRefusedError: [Errno 111] Connection refused
  5.  
  6. During handling of the above exception, another exception occurred:
  7.  
  8. Traceback (most recent call last):
  9.   File "vaseis.py", line 260, in <module>
  10.     main()
  11.   File "vaseis.py", line 5, in main
  12.     cnx = mysql.connector.connect(user="root", password="yourpassword", database="DB")
  13.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/__init__.py", line 179, in connect
  14.     return MySQLConnection(*args, **kwargs)
  15.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/connection.py", line 94, in __init__
  16.     self.connect(**kwargs)
  17.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/abstracts.py", line 722, in connect
  18.     self._open_connection()
  19.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/connection.py", line 207, in _open_connection
  20.     self._socket.open_connection()
  21.   File "/usr/local/lib/python3.6/dist-packages/mysql/connector/network.py", line 512, in open_connection
  22.     errno=2003, values=(self.get_address(), _strioerror(err)))
  23. mysql.connector.errors.InterfaceError: 2003: Can't connect to MySQL server on '127.0.0.1:3306' (111 Connection refused)
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Not a member of Pastebin yet?
Sign Up, it unlocks many cool features!
 
Top